» Ubuntu » Paquets

Error

two or more packages specified (tangerine-dbg oneiric)